# Uses of Class
org.eclipse.swt.graphics.ImageLoader

Packages that use ImageLoader
Package
Description
org.eclipse.swt.graphics
SWT graphics classes.

## Uses of ImageLoader in org.eclipse.swt.graphics

Constructors in org.eclipse.swt.graphics with parameters of type ImageLoader
Modifier
Constructor
Description
``
`ImageLoaderEvent(ImageLoader source, ImageData imageData, int incrementCount, boolean endOfImage)`
Constructs a new instance of this class given the event source and the values to store in its fields.